[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Package requiring a customised version of libc6

Hash: SHA1

Neil Williams wrote:
> Do the work and come back to the list with
> a detailed reasoning for what is a MAJOR packaging decision. This isn't
> "yet another customised version of a package" it is a COPY of GLIBC!

Don't shout at me, please.

Yes, I am entirely aware of all the issues you raise. However, at this point I
am still collecting information. I have no intention of doing *anything* until
I know exactly what's going on. Currently I am merely trying to figure out
whether upstream's idea of using a customised glibc is possible on Debian; I
suspect it's not, but as I haven't actually received an answer to my question
yet, it's still rather up in the air...

- --
┌── dg@cowlark.com ─── http://www.cowlark.com ───────────────────
│ "There does not now, nor will there ever, exist a programming language in
│ which it is the least bit hard to write bad programs." --- Flon's Axiom
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org


Reply to: